# This file configures Charmcraft.
# See https://juju.is/docs/sdk/charmcraft-config for guidance.

type: charm
bases:
- build-on:
  - name: ubuntu
    channel: "22.04"
  run-on:
  - name: ubuntu
    channel: "22.04"
